<div class="toolbar" role="navigation">
{{> nav-toggle}}
  {{#with site.homeUrl}}
  <a href="{{{relativize this}}}" class="home-link{{#if @root.page.home}} is-current{{/if}}"></a>
  {{/with}}
{{> breadcrumbs}}
{{> page-versions}}
{{#with (lookup (resolvePage page.relativeSrcPath model=false) 'assembler')}}
{{#with ./formats.pdf}}
<div class="pdf-link"><a href="{{relativize ./pub.url}}{{../fragment}}">PDF</a></div>
{{/with}}
{{/with}}
{{> edit-this-page}}
</div>
